TestGroup:
    test_group: acc-sm-oleg105-client
    testhost: oleg105-client
    submission: Mon Mar 16 05:16:14 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:16:26 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 7
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 183
        status: PASS
